Super User is a question and answer site for computer enthusiasts and power users. Join them; it only takes a minute:

Sign up
Here's how it works:
  1. Anybody can ask a question
  2. Anybody can answer
  3. The best answers are voted up and rise to the top

Is it still possible to get XCode 4 on snow leopard? I downgraded earlier today from lion, and need it.

share|improve this question
up vote 2 down vote accepted

I don't think it will work unless you have a paid account which you can download old versions.

http://apple.stackexchange.com/questions/18635/no-more-xcode-4-for-snow-leopard

share|improve this answer
    
Paid account for iOS dev or mac dev? I have a paid iOS dev account, is that good enough? – penguinrob Sep 10 '11 at 16:37
    
Yes that'll be fine, you'll have access to all versions – Sandeep Bansal Sep 10 '11 at 16:42
    
Hmm, because I can access xcode 3 with ios4.3 sdk just fine, but if I click the link titled "Xcode 4.1 for Snow Leopard" is says The download you requested is not available for download. Registered Apple Developers and ADC members may view the downloads that are currently available. If i click view the downloads, xcode 4 for snow leopard isn't anywhere in there. – penguinrob Sep 10 '11 at 16:48

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .